WIP -  kodi on kinde fire hd tablet
#1
can anyone provide me some suggestions on how to install kodi on kindle fire hd tablet? i keep getting message "there is a problem parsing the package" thanks in advance for your help on this matter.
Reply
#2
Which model / year?
How are you installing ?
It might be that you have an older tab with an older os - 15 needs android 4.2 - in which case you could try Helix and / or spmc.

Disclaimer - I know next to nothing about kindles.
Reply
#3
Is it possible to install KODI on an Amazon HD 6" tablet? I have the 2014 model and Kodi.tv is only offering Kodi through the Google Play Store. Thanks
Reply
#4
(2015-09-07, 18:33)trogggy Wrote: Which model / year?
How are you installing ?
It might be that you have an older tab with an older os - 15 needs android 4.2 - in which case you could try Helix and / or spmc.

Disclaimer - I know next to nothing about kindles.

How to find Helix and download it so that a person can use an older model of android device?
Reply
#5
Top of the page - Downloads. Look for 'older versions' and keep following.
Reply
#6
(2015-09-07, 17:49)Grayson14 Wrote: can anyone provide me some suggestions on how to install kodi on kindle fire hd tablet? i keep getting message "there is a problem parsing the package" thanks in advance for your help on this matter.

I am having the same problem. 14.2 installs without any problem but ISENGARD 15.1.1 fails with the parsing error. I am downloading the ARM processor version which is appropriate for the Kindle Fire HD (first version).
Reply
#7
Thank you @troggy. I came here looking for a solution to the same problem.

The older version list on kodi.tv didn't look like it went as far back as helix, but I found older files at the link below. I tried 14.2 helix rc1 v7a and it installed with no problem at all. I have the 2012 kindle hd which is running on Android ice cream sandwich v4.0.3

http://ftp.vim.org/mediaplayer/xbmc/rele...d/arm/old/
Reply
#8
Hi sorry if it's a stupid question but is Isengard 15.2 compatible with Kindle Fire HD8 (2015 version)?

I installed by sideloading and initially everything seemed ok but I've been getting more problems recently. i.e I can't get into settings of addons, problems starting/closing, unresponsive actions.

PS I installed Play store on the kindle so uninstalled the sideloaded app and started again with the Play store version but still problems.
Reply
#9
15.1 works the best for me on kindle fire
Lots of issues with 16.0 and 15.2 like you are experiencing.
Reply
#10
Having same problem so using unstable versions so no good Sad
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
kodi on kinde fire hd tablet00